

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
12 Feb 2008 12:42:06 +0800 (HKT)
Received: from wf-out-1314.google.com (wf-out-1314.google.com [209.85.200.169])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m1C4g3S2027897	for <[email-masked]>;
Tue, 12 Feb 2008 12:42:04 +0800 (HKT)
Received: by wf-out-1314.google.com with SMTP id 28so218643wfc.22 for
<[email-masked]>; Mon, 11 Feb 2008 20:42:03 -0800 (PST)
Received: by 10.142.12.14 with SMTP id 14mr677166wfl.81.1202791322964; Mon,
11 Feb 2008 20:42:02 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs224444wfo; Mon,
11 Feb 2008 20:42:02 -0800 (PST)
Received: by 10.65.212.3 with SMTP id o3mr1834503qbq.30.1202791321813; Mon,
11 Feb 2008 20:42:01 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id q15si15298954qbq.0.2008.02.11.20.42.00; Mon,
11 Feb 2008 20:42:01 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1AKHNkp001857; Mon,
11 Feb 2008 22:40:14 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14804935 for [email-masked]; Mon,
11 Feb 2008 22:40:14 -0600
Received: from relay7.cso.uiuc.edu (relay7.cso.uiuc.edu [128.174.5.108])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1C4eDt5014638 for
<[email-masked]>; Mon, 11 Feb 2008 22:40:14 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay7.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1C4e7QK020511 for
<[email-masked]>; Mon, 11 Feb 2008 22:40:13 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1C4e7rh006437 for
<[email-masked]>; Mon, 11 Feb 2008 22:40:07 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1C4e7dv006436 for [email-masked]; Mon, 11 Feb 2008 22:40:07 -0600
Date: Mon, 11 Feb 2008 22:40:07 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: High Seas Analysis
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=1 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802110089
Original-recipient: rfc822;[email-masked]
HASHBUSTER_BLOCK_V2 0.5, __CP_URI_IN_BODY 0, __HASHBUSTER_BLOCK_V2_1 0,
__HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0,
__RDNS_GMAIL 0, __SANE_MSGID 0'

024
FZPN40 PHFO 120440
HSFNP

HIGH SEAS FORECAST
NATIONAL WEATHER SERVICE HONOLULU HI
0500 UTC TUE FEB 12 2008
SUPERSEDED BY NEXT ISSUANCE IN 6 HOURS

SECURITE

NORTH PACIFIC EQUATOR TO 30N BETWEEN 140W AND 160E

SYNOPSIS VALID 0000 UTC FEB 12 2008.
24 HOUR FORECAST VALID 0000 UTC FEB 13 2008.
48 HOUR FORECAST VALID 0000 UTC FEB 14 2008.

THIS HIGH SEAS FORECAST USES 1-MINUTE AVERAGE WINDS WHICH MAY BE
HIGHER THAN 10-MINUTE AVERAGE WINDS.

.WARNINGS.

...GALE WARNING...
.COLD FRONT 30N180E 25N170E 24N160E MOVING E 30 KT. WINDS 30 TO 40
KT OVER FORECAST AREA WITHIN 420 NM E OF FRONT N OF 27N. WINDS 25
TO 30 KT ELSEWHERE WITHIN AREA BETWEEN 164W AND 170E N OF 25N.
ISOLATED MODERATE TSTMS WITHIN 90 NM SE OF FRONT N OF 27N.
.24 HOUR FORECAST FRONT 30N167W 24N180 CONTINUING AS A STATIONARY
FRONT 23N170E. WINDS 25 TO 30 KT WITHIN 360 NM E OF FRONT N OF 27N.
.48 HOUR FORECAST FRONT 30N159W 25N170W CONTINUING AS A STATIONARY
FRONT 24N178W. ASSOCIATED WINDS 20 KT OR LESS.

.24 HOUR FORECAST FRONT JUST W OF FORECAST AREA NEAR 30N 158E MOVING
E 40 KT. WINDS 25 TO 35 KT WITHIN 420 NM E OF FRONT N OF 24N. WINDS
20 TO 25 KT W OF FRONT N OF 27N.
.48 HOUR FORECAST FRONT 30N172E 22N160E. WINDS 25 TO 35 KT WITHIN
420 NM E OF FRONT N OF 25N. WINDS 20 TO 25 KT W OF FRONT N OF 25N.

.SYNOPSIS AND FORECAST.

.WEAK FRONT 30N154W 27N158W MOVING N 20 KT OUT OF FORECAST AREA.
ISOLATED MODERATE TSTMS WITHIN 150 NM E OF FRONT N OF 28N.

.RIDGE 30N147W 28N152W MOVING N SLOWLY.

.RIDGE 26N166W 20N180E 17N160E MOVING S 10 KT.

OTHERWISE...WINDS 20 KT OR LESS.

.SEAS 20 TO 23 FT N OF 28N BETWEEN 172E AND 179W. SEAS 14 TO 19 FT
ELSEWHERE N OF A LINE 30N163E 25N172E 26N168W 30N153W. SEAS 8 FT OR
LESS S OF 20N W OF 170E.  ELSEWHERE...SEAS 8 TO 13 FT.
.24 HOUR FORECAST SEAS 20 TO 23 FT N OF 28N BETWEEN 176E AND 171W.
SEAS 14 TO 19 FT ELSEWHERE N OF A LINE 26N168E 23N180 26N 170W
30N163W.  SEAS 8 FT OR LESS S OF 21N W OF 170E.  ELSEWHERE...SEAS 8
TO 13 FT.
.48 HOUR FORECAST SEAS 14 TO 22 FT N OF A LINE 21N179W 21N168W
30N154W.  SEAS 8 FT OR LESS S OF 14N W OF 170E AND S OF 06N E OF
152W. ELSEWHERE...SEAS 8 TO 13 FT.

ISOLATED MODERATE TSTMS WITHIN AREA FROM 13N TO 18N BETWEEN 142W AND
147W... AND WITHIN 30 NM OF LINE 14N147W 14N151W,

.ITCZ...EASTERN SEGMENT 09N140W 08N150W 05N170W...WESTERN SEGMENT
05N168E 05N160E.  ISOLATED TSTMS WITHIN 120 NM N OF THE EASTERN
SEGMENT BETWEEN 144W AND 156W...AND WITHIN 60 NM OF THE WESTERN
SEGMENT.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.